package com.gyee.dataadapter.entity;

/**
 * @author songwb<songwb @ aliyun.com>
 */
public class DoubleStatData {

    private PointData avg;
    private PointData max;
    private PointData min;

    public DoubleStatData(PointData avg, PointData max, PointData min) {
        this.avg = avg;
        this.max = max;
        this.min = min;
    }

    public DoubleStatData() {
    }

    public PointData getAvg() {
        return avg;
    }

    public PointData getMax() {
        return max;
    }

    public PointData getMin() {
        return min;
    }
}

